Journeys

List journeys (Preview)

Preview · Available to selected organizations. Returns the organization's journeys, newest first, optionally filtered by status. Pass nextCursor back as cursor for the next page.

GET
/v1/journeys

Returns the organization's journeys, newest first, optionally filtered by status. Pass nextCursor back as cursor for the next page.

x-api-key<token>

In: header

Query Parameters

status?|null
limit?string|null
cursor?Cursor|null

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/journeys"
{  "items": [    {      "id": "string",      "name": "string",      "status": "draft",      "publishedVersion": -9007199254740991,      "publishedAt": "string",      "createdAt": "string",      "updatedAt": "string"    }  ],  "nextCursor": "string"}

Related documentation